Package wx :: Package lib :: Package masked :: Module combobox :: Class PreMaskedComboBox

[frames | no frames]

## Type PreMaskedComboBox

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                object --+   |
                         |   |
             ItemContainer --+
                             |
                      ComboBox --+
                                 |
               MaskedEditMixin --+
                                 |
                BaseMaskedComboBox --+
                                     |
          MaskedEditAccessorsMixin --+
                                     |
                                    PreMaskedComboBox

This class exists to support the use of XRC subclassing.

Method Summary
| `__init__(self)`
| `OnCreate(self, evt)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:45 2007 | http://epydoc.sf.net